### Constructor

# Goa PhotosSkeleton new

since: 3.8.0

#### Declaration [src]

    GoaPhotos*
    goa_photos_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Photos.

Available since: 3.8.0

#### Return value

Type: `GoaPhotosSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.